.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:19.526144px;}
.y4{bottom:24.212418px;}
.y2{bottom:28.898693px;}
.y3{bottom:29.679739px;}
.y5{bottom:30.460784px;}
.y6{bottom:39.833333px;}
.y0{bottom:47.643791px;}
.h7{height:1133.297386px;}
.h1{height:1171.568627px;}
.h5{height:1184.065359px;}
.h3{height:1197.343137px;}
.h6{height:1200.467320px;}
.h4{height:1206.715686px;}
.h2{height:1216.869281px;}
.h0{height:1236.082988px;}
.w6{width:843.529412px;}
.w2{width:877.114379px;}
.w4{width:885.705882px;}
.w7{width:890.392157px;}
.w8{width:896.640523px;}
.w3{width:898.202614px;}
.w1{width:920.071895px;}
.w5{width:926.320261px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x4{left:4.686275px;}
.x0{left:7.029412px;}
.x7{left:19.526144px;}
.x6{left:28.898693px;}
.x5{left:34.366013px;}
.x1{left:38.271242px;}
.x3{left:46.081699px;}
@media print{
.y1{bottom:16.666667pt;}
.y4{bottom:20.666667pt;}
.y2{bottom:24.666667pt;}
.y3{bottom:25.333333pt;}
.y5{bottom:26.000000pt;}
.y6{bottom:34.000000pt;}
.y0{bottom:40.666667pt;}
.h7{height:967.333333pt;}
.h1{height:1000.000000pt;}
.h5{height:1010.666667pt;}
.h3{height:1022.000000pt;}
.h6{height:1024.666667pt;}
.h4{height:1030.000000pt;}
.h2{height:1038.666667pt;}
.h0{height:1055.066651pt;}
.w6{width:720.000000pt;}
.w2{width:748.666667pt;}
.w4{width:756.000000pt;}
.w7{width:760.000000pt;}
.w8{width:765.333333pt;}
.w3{width:766.666667pt;}
.w1{width:785.333333pt;}
.w5{width:790.666667pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x4{left:4.000000pt;}
.x0{left:6.000000pt;}
.x7{left:16.666667pt;}
.x6{left:24.666667pt;}
.x5{left:29.333333pt;}
.x1{left:32.666667pt;}
.x3{left:39.333333pt;}
}
